Bank Kalteng (Phase 2) - Bug #1462

[Recruitment Report] Picture pada Report Applicant CV tidak tampil
08/04/2022 06:11 PM - Mega Yunita

Status: Closed Start date: 08/04/2022
Priority: Immediate Due date: 08/08/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk menampilkan picture yang ada di report Applicant CV

Port : http://103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR > HR Administration > Recruitment Management > Recruitment Report > Applicant CV
Semoga dapat dimengerti
History

#1 - 08/09/2022 05:22 PM - M Azid Wahyudi

- File clipboard-202208091722-hwr1t.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , untuk report ini udah bisa di test ya
#2 - 08/09/2022 05:37 PM - Mega Yunita
- Status changed from QA Test to Closed

sip, sudah muncul...
Terimakasih mas Azid
